Lewati ke konten utama
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Jumlah port USB 2.0
1
Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Jumlah port USB 2.0

1

Jumlah port USB 2.0

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Jumlah port USB 2.0
1
Jumlah Port Tembaga Ethernet Gigabit
1
Koneksi Daya
Jenis kabel yang didukung
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Kecepatan maju
14,9 Mpps
Penyaringan/perlindungan BPDU
Ya
Perlindungan siklus
Ya
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Sumber Daya Termasuk
Ya
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Kedalaman
Lebar
Frame Jumbo
10000
Dukungan Frame Jumbo
Ya
Kit Pemasangan Rak
Ya
Pasang Rak
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Volume pemrosesan
Jumlah Baris
4
Kapasitas routing/peralihan
20 Gbit/s
Jumlah slot modul SFP
Penyaringan Alamat MAC
Ya
Panduan Mulai Cepat
Ya
Jenis kemasan
Kotak
Cache Paket
Kabel yang disertakan
AC
Nama produk
T2500G-10TS
Kategori
Switch jaringan
Merek
TP-Link
Pasar yang terjual
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Tanggal ditambahkan ke sistem
2020-05-13
Kode produk
T2500G-10TS
Pemblokiran Head Of Line Hol
Ya
Pembatasan kecepatan
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Dukungan multicast
Ya
Fitur LAN Virtual
Private VLAN, Tagged VLAN
Dukungan VLAN
Ya
Protokol Manajemen
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch